autoload:
  encoded_files_stdashboardplugin:
    name:           stDashboardPlugin encoded files
    files:
      DashboardMediaForm:      %SF_PLUGINS_DIR%/stDashboardPlugin/lib/form/DashboardMediaForm.class.php
      DashboardUserForm:       %SF_PLUGINS_DIR%/stDashboardPlugin/lib/form/DashboardUserForm.class.php
      Dashboard:               %SF_PLUGINS_DIR%/stDashboardPlugin/lib/model/Dashboard.php
      DashboardMedia:          %SF_PLUGINS_DIR%/stDashboardPlugin/lib/model/DashboardMedia.php
      DashboardMediaPeer:      %SF_PLUGINS_DIR%/stDashboardPlugin/lib/model/DashboardMediaPeer.php
      DashboardUser:           %SF_PLUGINS_DIR%/stDashboardPlugin/lib/model/DashboardUser.php
      DashboardUserPeer:       %SF_PLUGINS_DIR%/stDashboardPlugin/lib/model/DashboardUserPeer.php
      stDashboardSyncTask:     %SF_PLUGINS_DIR%/stDashboardPlugin/lib/task/stDashboardSyncTask.class.php
      dashboardActions:        %SF_PLUGINS_DIR%/stDashboardPlugin/modules/dashboard/actions/actions.class.php
      BaseDashboardActions:    %SF_PLUGINS_DIR%/stDashboardPlugin/modules/dashboard/actions/base/BaseDashboardActions.class.php
      BaseDashboardComponents: %SF_PLUGINS_DIR%/stDashboardPlugin/modules/dashboard/actions/base/BaseDashboardComponents.class.php
      dashboardComponents:     %SF_PLUGINS_DIR%/stDashboardPlugin/modules/dashboard/actions/components.class.php
